[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetDesigning

Sets the flag which indicates a designer is active for the specified component.

## Declaration

Source position: interfacebase.pp line 165

`public procedure TWidgetSet.SetDesigning(`
`AComponent: TComponent`
`); virtual;`

## Arguments

`AComponent` |  | Component for the designer flag value.

## Description

Not used in the current LCL version.